.mySwiper .slider__nav .slide-arrow {
    width: 45px;
    height: 70px;
    border-radius: 125px;
    background: var(--tg-color-white-default);
    color: var(--tg-theme-secondary);
}

.mySwiper .swiper-button-next {
    top: 20px;
    left: -30px;
}

.mySwiper .swiper-button-prev {
    top: -65px;
    left: -30px;
}

.form-grp select {
    min-height: 50px;
}

.mySwiper .swiper-button-next::after {
    display: none;
}

.mySwiper .swiper-button-prev::after {
    display: none;

}

.preloader {
    z-index: 999999;
}

.mySwiper .slider__nav button:hover {
    background: var(--tg-theme-primary);
    color: var(--tg-color-white-default);
}

#custom-tabs .active,
.custom-tabs.active {
    background: var(--tg-theme-primary);
    color: white;
    border: 1px solid #d3d5e2;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: none !important;
}

.counter__item-four .count {
   font-size: 70px;
       line-height: 70px;
}

.blog__post-content {
    min-height: 240px;
}

#custom-tabs .nav-link {
    border: 1px solid #d3d5e2;
    margin-top: 5px;
}

.tg-header__area.tg-header__area-five:not(.sticky-menu) .tg-btn.tg-btn-four,
.tg-header__area.tg-header__area-five:not(.sticky-menu) .tg-btn.tg-btn-four svg {
    color: white !important;
}

.tg-header__area.tg-header__area-five:not(.sticky-menu) .tgmenu__action>ul li.header-search a {
    color: white !important;
}

.text-white.text_under_logo {
    color: #f8f3e7 !important;
}

.text_under_logo {
    font-size: 15px;
    margin-left: 13px ! IMPORTANT;
    bottom: 16px;
    position: relative;
    font-weight: 500;
    color: #394375;

}

.swiper-pagination {
    background: var(--tg-color-white-default);
    border-radius: 20px;
    max-width: 120px;
    height: 40px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.06);
    gap: 6px;
    border: 1px solid #DFE1ED;
    position: relative;
}

.pagination-container {
    width: 100%;
    justify-content: center;
    display: flex;
    position: relative;
    text-align: center;
    height: 40px;
    bottom: 40px;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #C9C9C9;
    border-radius: 50%;
    margin: 0 !important;
    opacity: 1;
    transition: all 0.2s ease-out 0s;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 15px;
    height: 15px;
    background: var(--tg-theme-primary);
}

p.description-slider {
    max-width: 820px;
}

.brand-item img {
    max-width: 115px;
}

.sidebar__cat-list a.active {
    background: #266fd8;
    color: white;
}

@media screen and (min-width: 991px) {
    .pagination-container {
        display: none;
    }

    .content-slider .title {
        font-size: 45px;
    }
}

@media (max-width: 767.98px) {
    .slider__content .title {
        font-size: 40px;
    }
}

@media (max-width: 570.98px) {
    .slider__content .title {
        font-size: 35px;
        top: -20px;
        position: relative;
    }

    p.description-slider {
        max-width: 540px;
        font-size: 15px;
    }
}


@media (max-width: 500px) {
    p.description-slider {
        max-width: 500px;
        font-size: 13px;
    }

    .swiper-pagination {
        height: 25px;
    }

    .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
    }

    .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 10px;
        height: 10px;
    }

}

@media (max-width: 400px) {
    .pagination-container {
        height: 30px;
        bottom: 19px;
    }

    .slider__content .title {
        font-size: 25px;
    }

    p.description-slider {
        top: -30px;
        position: relative;

    }

    .content-slider .tg-btn {
        font-size: 10px;
        padding: 11px 14px;
        top: -20px;
    }

}